# Uses of Interface
javax.validation.spi.BootstrapState

Packages that use BootstrapState
Package
Description
javax.validation.spi

## Uses of BootstrapState in javax.validation.spi

Methods in javax.validation.spi with parameters of type BootstrapState
Modifier and Type
Method
Description
`Configuration<?>`
ValidationProvider.`createGenericConfiguration(BootstrapState state)`
`T`
ValidationProvider.`createSpecializedConfiguration(BootstrapState state)`